SPLIT2PO(1)

NAME
split2po - Erzeugt eine PO-Datei aus zwei DocBook XML-Dateien.

SYNOPSIS

split2po {Ursprüngliches-XMLÜbersetztes-XML}

BESCHREIBUNG

Das Befehlszeilenprogramm split2po erzeugt aus zwei DocBook XML-Dateien eine gettext PO-Datei, die die Änderungen zwischen ihnen repräsentiert. Die resultierende PO-Datei wird an der Standard-Ausgabe ausgegeben.

Übersetztes-XML muss das Ergebnis der Übersetzung von Ursprüngliches-XML in eine andere Sprache sein. Es ist die Übersetzung, die von der resultierende PO-Datei repräsentiert wird.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

SIEHE AUCH

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTOREN

Die PO XML-Werkzeuge wurden geschrieben von Stephan Kulow <coolo@kde.org>

Diese Handbuchseite wurde geschrieben von Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.